Subject: [websec] New Version Notification - draft-ietf-websec-x-frame-options-10.txt

From: [email-masked]
Date: Sat, 17 Aug 2013 15:46:07 -0700

A new version (-10) has been submitted for draft-ietf-websec-x-frame-options:
http://www.ietf.org/internet-drafts/draft-ietf-websec-x-frame-options-10.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-websec-x-frame-options/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-ietf-websec-x-frame-options-10

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.